@charset "utf-8";

body {

	font: 100% Verdana, Arial, Helvetica, sans-serif;

	background: #69c;

	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */

	padding: 0;

	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

	color: #000;

}

#wrapper #header_izquierda #bajo_del_menu_sidebar p {

	margin-left: 20px;

}

#wrapper {

	text-align: center;

	width: 910px;

	margin: auto;

	background-color: #FFF;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: 1.2;

	overflow: auto;

	position: relative;

}

#header {
	height: 114px;
	margin: 0px;
	padding: 0px;
	position: relative;
	text-align: left;

}
#BottomNav {
	padding-left: 200px;
	clear: left;
}
#avisoCotizador {
	color: #003;
	background-color: #6FC;
	border: thin solid #00F;
}

#footer {
	height: 35px;
	width: 667px;
	text-align: center;
	margin: auto;
	overflow: auto;
	clear: left;
	padding-left: 200px;

}

#HeaderCentralTecnologia {

	width: 667px;

	margin: auto;

}

#menu_sidebar {

	height: 536px;

	width: 200px;

	margin: 0px;

	padding: 0px;

	text-align: left;

}


#mensaje {

	height: 200px;

}



#RightHeader {

	float: left;

	width: 55px;

	bottom: 0px;

}

#bajo_del_menu_sidebar {

	float: none;

	width: 200px;

	margin: auto;

}

#header_izquierda {

	width: 200px;

	background-color: #FFF;

	float: left;

}

#MainContent {	
	background-color: #FFF;
	text-align: left;
	float: left;
	display: table-cell;
	width: 650px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: auto;
	margin-left: 25px;
}

#MainContent #formMail p  {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1em;

	color: #444;

}
#MainContent #formMail fieldset  {

	background: #b9c5c5;

	border-right: 1px solid #729e91;

	border-bottom: 1px solid #729e91;

	border-top-style: none;

	border-left-style: none;

	margin-bottom: 20px;

	padding-top: 20px;

	padding-bottom: 20px;

}
#MainContent #formMail legend   {

	padding: 5px 10px;

	margin-top: -5px;

	background: #B9C5C5;

}
#MainContent #formMail input:focus,#MainContent #formMail textarea:focus {

	background: #eddab1;

	border: 1px solid #9d6124;

}
#Descripcion_Header_Electrosoft_Ingenieria   p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: absolute;
	top: 41px;
	font-size: 1.2em;
	font-style: italic;
	text-align: left;
	left: 167px;
	width: 738px;
	margin: 0px;
	padding: 0px;
	line-height: 1em;

}
#Descripcion_Header_Electrosoft_Ingenieria h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: absolute;
	top: 41px;
	font-size: 1.2em;
	font-style: italic;
	text-align: left;
	left: 167px;
	width: 738px;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}

#TituloGrande_Header_Electrosoft_Ingenieria   {

	font-family: Verdana, Geneva, sans-serif;

	position: absolute;

	top: 12px;

	left: 168px;

	font-size: 2em;

	font-weight: bold;

	font-style: normal;

	color: #0000ff;

	text-align: left;

	visibility: visible;

	width: 417px;

}
#PhoneNumber {
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	top: 73px;
	font-size: 1.4em;
	font-weight: bold;
	color: #F63;
	text-align: left;
	visibility: visible;
	margin: 0px;
	padding: 0px;
	height: 31px;
	left: 579px;
	width: 305px;
}
#ElectronicsDesignedInChile p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: absolute;
	top: 81px;
	font-size: 1.2em;
	font-style: italic;
	text-align: left;
	left: 359px;
	width: 206px;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
.center {

	text-align: center;

}



.textFieldFont {

	font-size: 1.2em;

}

.error404 {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 3em;

	font-style: normal;

	font-weight: bold;

	color: #F00;

}

.redtext {
	color: #F00;
}
.footer {

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	background: #ccffcc;

	text-align: center;

	line-height: 1;

}



.makeBold {

	font-weight: bold;

}

.PersonnelName {

	font-size: 15px;

	font-weight: bold;

}

.PersonnelTableAlignTop {

	vertical-align: top;

}

.PersonnelTableAlignBottom {

	vertical-align: bottom;

}
.tableCellBg {
	background-color: #ccffcc;
	color: ccffcc;
}
.tableCellBgFrame {
	background-color: #ccffcc;
	color: ccffcc;
	border: 1px solid #000;
}


.tableRowBgCharColor {
	font-weight: bold;
	color: #0000ff;
	background-color: #ccffcc;
	text-align: center;
	border-style: double;
	border-color: #FFF;
	font-size: 0.9em;
	white-space: normal;

}
.tableCenterParagraphTitle {
	color: #000;
	background-color: #FFF;
	text-align: center;
	font-size: 0.85em;
	border-color: #FFF;

}
.tableCenterH2Title {
	color: #000;
	background-color: #FFF;
	text-align: center;
	font-size: 1.15em;
	border-color: #FFF;
	line-height: 1.5em;
	margin-bottom: 5px;
}

.titleParagraphTableServices {
	font-size: 1.5em;
	margin: 0px;
	padding: 5px;
	font-style: normal;
	font-weight: bold;
}
.titleBlueUnderlinedH1 {
	font-weight: bold;
	color: #00F;
	background-color: #FFF;
	font-style: normal;
	font-size: 1.25em;
	text-decoration: underline;
}
.titleBlueH2 {
	font-weight: bold;
	color: #00F;
	background-color: #FFF;
	font-style: normal;
	font-size: 1.15em;
	line-height: 10px;
}
.titleBlueH2Smaller {
	font-weight: bold;
	color: #00F;
	background-color: #FFF;
	font-style: normal;
	font-size: 1em;
	line-height: 10px;
}

.titleBlackH3 {
	font-weight: bold;
	color: #000;
	background-color: #FFF;
	font-style: normal;
	font-size: 1.05em;
}
.titleBlackH4 {
	font-size: 0.95em;
	font-weight: bold;
}

.titleBlueParagraph {
	font-weight: bold;
	color: #00F;
	background-color: #FFF;
	font-style: normal;
	margin: 0px;
	padding: 0px;

}
.textIndent {
	text-indent: 28px;
}
